package com.yami.shop.security.comment.model;

import lombok.Data;
import org.springframework.security.core.GrantedAuthority;

/**
 * @author LGH
 */
@Data
public class YamiGrantedAuthority implements GrantedAuthority {

    private String perms;

    @Override
    public String getAuthority() {
        return this.perms;
    }
}
